body, div, p, td {
font-family: Times New Roman, Times, serif;
font-size: 15px;
color: #000000;
}

h1, h2, h3, h4, h5, h6 {
font-family: Myriad, Helvetica Neue, Helvetica, Arial, Verdana, Geneva, sans-serif;
font-weight: bold;
color: #000000;
}

a:link, a:visited, a:active {
color: #336699;
padding: 2px;
text-decoration: none;
}

a:hover {
color: #FFFFFF;
background-color: #336699;
padding: 2px;
text-decoration: none;
}

.titel {
font-family: Myriad, Helvetica Neue, Helvetica, Arial, Verdana, Geneva, sans-serif;
font-size: 18px;
font-weight: bold;
color: #000000;
}

.utitel {
font-family: Myriad, Helvetica Neue, Helvetica, Arial, Verdana, Geneva, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000000;
}

.sig {
text-align: right;
font-style: italic;
}

.nav {
font-family: Myriad, Helvetica Neue, Helvetica, Arial, Verdana, Geneva, sans-serif;
font-size: 11px;
line-height: 15px;
color: #336699;
}

.act {
color: #000000;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 1px;
border-left-width: 1px;
padding: 1px;
border-style: dotted;
border-top-color: #FFFFFF;
border-right-color: #FFFFFF;
border-bottom-color: #336699;
border-left-color: #FFFFFF;
}

.navTEST {
font-family: Helvetica Neue, Helvetica, Arial, Verdana, Geneva, sans-serif;
font-size: 11px;
line-height: 15px;
color: #336699;
float: left;
}
